<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 8</a><a class="prev" href="DT7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT9.html">&gt;</a>
</div></div>
<div class="section chapter DT DT8 fra_bjc fra" dir="ltr" lang="fr" data-id="DT8" data-nextid="DT9" data-previd="DT7">
<div class="c">8</div>
<div class="p">
		<div class="s">Le désert, lieu de formation, d'humiliation et d'épreuve</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT8_1" class="v DT8_1" data-id="DT8_1">Vous observerez et vous mettrez en pratique tous les commandements que je vous ordonne aujourd'hui, afin que vous viviez, que vous vous multipliiez et que vous entriez en possession du pays que YHWH a juré de donner à vos pères.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT8_2" class="v DT8_2" data-id="DT8_2">Et souviens-toi de tout le chemin par lequel YHWH, ton Elohîm, t'a fait marcher pendant ces 40 ans dans ce désert, afin de t'humilier et de t'éprouver, pour connaître ce qui était dans ton cœur, et si tu garderais ses commandements ou non.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT8_3" class="v DT8_3" data-id="DT8_3">Il t'a donc humilié, il t'a laissé avoir faim, mais il t'a nourri de la manne, que tu ne connaissais pas et que tes pères n'avaient pas connue, afin de te faire connaître que l'être humain ne vivra pas de pain seulement, mais que l'être humain vivra de tout ce qui sort de la bouche de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT8_4" class="v DT8_4" data-id="DT8_4">Ton vêtement ne s'est pas usé sur toi, et ton pied ne s'est pas enflé durant ces 40 années<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT8_5" class="v DT8_5" data-id="DT8_5">Reconnais dans ton cœur que YHWH, ton Elohîm, te châtie comme un homme châtie son enfant<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">Se garder d'oublier YHWH</div>
		<span class="v-num v-6">6&nbsp;</span><span id="DT8_6" class="v DT8_6" data-id="DT8_6">Et garde les commandements de YHWH, ton Elohîm, pour marcher dans ses voies, et pour le craindre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT8_7" class="v DT8_7" data-id="DT8_7">Car YHWH, ton Elohîm, va te faire entrer dans un bon pays, un pays de torrents d'eaux, de sources et des eaux souterraines qui jaillissent dans les vallées et dans les montagnes,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT8_8" class="v DT8_8" data-id="DT8_8">un pays de blé, d'orge, de vignes, de figuiers et de grenadiers, un pays d'oliviers donnant de l'huile et du miel,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT8_9" class="v DT8_9" data-id="DT8_9">un pays où tu ne mangeras pas le pain dans la pauvreté, où tu ne manqueras de rien, un pays dont les pierres sont du fer et où tu pourras extraire le cuivre des montagnes.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT8_10" class="v DT8_10" data-id="DT8_10">Tu mangeras et tu te rassasieras, tu béniras YHWH, ton Elohîm, pour le bon pays qu'il t'a donné.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT8_11" class="v DT8_11" data-id="DT8_11">Prends garde à toi de peur que tu n'oublies YHWH, ton Elohîm, en ne gardant pas ses commandements, ses ordonnances et ses lois que je t'ordonne aujourd'hui ;</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT8_12" class="v DT8_12" data-id="DT8_12">de peur que quand tu mangeras et que tu seras rassasié, que tu bâtiras et habiteras de belles maisons,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT8_13" class="v DT8_13" data-id="DT8_13">que ton gros et menu bétail se multiplieront, que ton argent et ton or augmenteront et que tout ce qui est à toi se multipliera,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT8_14" class="v DT8_14" data-id="DT8_14">que ton cœur ne s'élève pas et que tu n'oublies pas YHWH, ton Elohîm, qui t'a fait sortir du pays d'Égypte, de la maison des esclaves,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT8_15" class="v DT8_15" data-id="DT8_15">qui t'a fait marcher dans ce grand et affreux désert de serpents brûlants et de scorpions, sol assoiffé et sans eau, et qui a fait jaillir pour toi de l'eau du rocher le plus dur,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT8_16" class="v DT8_16" data-id="DT8_16">qui t'a fait manger dans ce désert la manne que tes pères n'avaient pas connue, afin de t'humilier et de t'éprouver, pour te faire ensuite du bien,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT8_17" class="v DT8_17" data-id="DT8_17">et que tu ne dises dans ton cœur : Ma force et la puissance de ma main m'ont acquis ces richesses.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT8_18" class="v DT8_18" data-id="DT8_18">Mais tu te souviendras de YHWH, ton Elohîm, car c'est lui qui te donne de la force pour acquérir ces richesses, afin de confirmer son alliance, qu'il a jurée à tes pères, comme tu le vois aujourd'hui.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT8_19" class="v DT8_19" data-id="DT8_19">Et s'il arrive que tu oublies, que tu oublies YHWH, ton Elohîm, et que tu ailles après d'autres elohîm, si tu les sers, et que tu te prosternes devant eux, je vous avertis aujourd'hui que vous périrez, vous périrez.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT8_20" class="v DT8_20" data-id="DT8_20">Vous périrez comme les nations que YHWH fait périr devant vous, parce que vous n'aurez pas obéi à la voix de YHWH, votre Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:3</a><span class="text">Mt. 4:4 ; Lu. 4:4.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:4</a><span class="text">Né. 9:21.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">8:5</a><span class="text">Voir Hé. 12:5-12 et Ap. 3:19.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT9.html">&gt;</a>
</div></div>
</body>
</html>